Почему мне нужно использовать режим Lite в новых Google Картах? (Chrome) [дубликат]

6

Мне было интересно, могу ли я использовать новые Карты Google. У меня есть последние стабильные Chrome и Ubuntu 13.04. В настоящее время мне говорят, что я должен использовать режим Lite. В Chrome в Windows 8 на одном компьютере он отлично работает.

    
задан zzomtceo 06.06.2013 в 17:23
источник

1 ответ

6

Отказ от ответственности: это не поддерживается Google

Google Chrome отключает аппаратное ускорение на многих графических процессорах по умолчанию в Linux. Чтобы проверить, отключен ли ваш GPU, откройте chrome://gpu/ внутри Chrome. Моя по умолчанию выглядит так:

Чтобыпринудительновключитьаппаратноеускорение,откройтестраницуchrome://flags/.НайдитеопциюOverrideSoftwareRenderinglistинажмитеВключить.Этовыглядиттак:

Перезапустите Chrome. Еще раз проверьте страницу chrome://gpu/ . Он должен сказать, что все включено сейчас, вот так:

Теперь попробуйте Новые Карты Google и посмотрите, работает ли он. У меня нет приглашения, поэтому я не могу проверить >. >.

Будьте предупреждены, что это может привести к сбою вашего браузера!

    
ответ дан Kupiakos 06.06.2013 в 18:01